html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
a {
text-decoration:none;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/************* fine reset *************/
a:link{
	color:#444;
}
a:visited{
	color:#444;
}
a:hover{
	color:#7D2B6A;
}
body {
    border: 0 none;
    color: #444;
	font-family: Book Antiqua, Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
.main {
    position: relative;
	float:left;
    width: 100%;
	height:100%;
	background-repeat:repeat-x;
	background-color:#F7F2F6;
}
#pag_sup {
	background-color:#FAECCE;
	height: 25px;
    left: 23px;
    position: absolute;
    top: -23px;
    width: 964px;
}
#content {
	position:relative;
    margin: 0 auto;
	width: 1010px;
	height: auto;
	background:url("../img/sfondo.png"); 
	clear: both;
	background-repeat:repeat-y;
}
#contenuto {
    background-color: #faecce;
    clear: both;
    height: auto;
    margin: 0 40px;
    overflow: hidden;
    padding-bottom: 40px;
    position: relative;
    width: 930px;
}
a.opacity:hover img {
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}
#frase1{
	position:absolute;
	top:-55px;
	left:240px;
	color:#7D2B6A;
	font-family: Book Antiqua, 'Bilbo Swash Caps', sans-serif;
	font-size:38px;
	font-weight:bold;
}
#frase2{
	position:absolute;
	top:-55px;
	right:230px;
	color:#7D2B6A;
	font-family: Book Antiqua, 'Bilbo Swash Caps', sans-serif;
	font-size:38px;
	font-weight:bold;
}
#header {
	height:250px;
}
.testa {
	height: auto;
    margin: 0 auto;
    position: relative;
	float:left;
	margin-top:200px;
	margin-bottom:30px;
}
.wrapper {
	position:relative;
	float:left;
}
#lang {
    height:auto;
    width:auto;
	padding:5px 10px;
	right:0px;
    top:-290px;
    position:absolute;
    text-align:center;
	z-index:100;
	background-color:#ff9d00;
}
#lang li {
    display: inline;
    font: 10px Arial, Helvetica, sans-serif;
}
#lang a {
    color: #FFFFFF;
    cursor: pointer;
    font: 10px Arial, Helvetica, sans-serif;
	font-weight:bold;
    text-decoration: none;
}
#lang a:hover {
    color: #CCC;
	font-weight:bold;
}
#logo {
	position:absolute;
	top:-200px;
	left:355px;
	width:auto;
	height:auto;
	z-index:1000;
}
.banner { 
	height:250px; 
	color:#FFF;
	background-color:#FAE5BA;
}
#box_icona{
	position:absolute;
	top:-200px;
	right:0px;
	width:150px;
	height:150px;
	background-color:#ff9d00;
}	
#nav {
	display:block;
    float:left;
    width:960px;
}
#menu_nav {
    float:left;
	height:auto;
    padding:10px 0 10px 0;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
#menu_nav li {
    float: left;
    margin-right: 28px;
	height: auto;
	color: #7D2B6A;
    display: block;
	font-family: Book Antiqua, Geneva, Arial, Helvetica, sans-serif;
	font-size: 19px;
    text-align: left;
    text-decoration: none;
}
#menu_nav li a {
    color: #444;
}
#menu_nav li a:hover, #menu_nav .active a {
    color: #7D2B6A;
}
.testo_viola{
	color:#7D2B6A;
}
h1 {
    float:left;
    font-size:22px;
    color:#444;
	width:100%;
	text-align:left;
	margin-bottom:15px;
	font-family: Book Antiqua, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h1::selection {
	background: #7D2B6A; 
	color:#FFFFFF;	/* Per Safari e gli altri browser */
}
h1::-moz-selection {
	background: #7D2B6A;
	color:#FFFFFF; 	/* Per Firefox */
}
h2, h3 {
    float:left;
    font-size:22px;
    color:#444;
	width:100%;
	text-align:left;
	margin-bottom:12px;
	font-weight:bold;
	/* font-family: 'Montaga', sans-serif; */
	font-family: Book Antiqua, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h2::selection, h3::selection {
	background: #7D2B6A; 
	color:#FFFFFF;	/* Per Safari e gli altri browser */
}
h2::-moz-selection, h3::-moz-selection {
	background: #7D2B6A;
	color:#FFFFFF; 	/* Per Firefox */
}

h3 {
	font-size:18px;
}
.pagine {
	position:relative;
	float:left;
	width:100%;
	margin-top:40px;
	font-size:15px;
}
.col1a {
	position:relative;
	float:left;
	width:930px;
	height:auto;
}
.col1, .col1n {
	position:relative;
	float:left;
	width:690px;
	height:auto;
	margin-right:20px;
}
.col1n {
	margin-right:0px;
}
.col1 p, .col1n p, .col1a p {
	line-height:20px;
}
.col2 {
	float:left;
	width:200px;
	height:auto;	
	text-align:right;
}

.col2 p {
	line-height:20px;
}
p.corsivo{
	color:#666;
	font-style:italic;
}
.bordo{
	padding:10px 10px;
	border:1px solid #CCC;
}
.col_dx {
	position:relative;
	float:right;
	width:224px;
	height:auto;
}
.colA{
	position:relative;
	float:left;
	width:450px;
	margin-right:28px;
}
.colB{
	position:relative;
	float:left;
	width:450px;	
}
.colA p, .colB p{
	line-height:20px;
}
.colA a:link, .colB a:link{
	color:#444;
}
.colA a:hover, .colB a:hover{
	color:#7D2B6A;
}
.colA a:visited, .colB a:visited{
	color:#444;
}
.news_sx { 
	position:relative;
	float:left;
	width:372px;
	height:372px;
	margin-right:20px;
}
.news_dx { 
	position:relative;
	float:left;
	width:568px;
	height:372px;
}
.news_dx p{
	line-height:20px;
} 
.news_dx a:link{
	font-weight:bold;
	color:#444;
	text-decoration:none;
}
.news_dx a:hover{
	color:#FF9D00;
	text-decoration:none;
}
.news_dx a:visited{
	color:#444;
	text-decoration:none;
}
.news_foto_big{
	position:relative;
	float:left;
	width:372px;
	height:372px;
} 
.news, .news_last { 
	position:relative;
	float:left;
	width:455px;
	height:auto;
	margin-bottom:20px;
	margin-right:20px;
}
.news_last{
	margin-right:0px;
} 
.news_foto{
	position:relative;
	float:left;
	width:246px;
	height:152px;
	margin-right:20px;
} 
.news_titolo{
	position:relative;
	float:left;
	width:258px;
	height:auto;
	margin-bottom:5px;
	font-weight:bold;
} 
.news_data{
	position:relative;
	float:left;
	width:258px;
	height:auto;
	margin-bottom:5px;
} 
.news_testo{
	position:relative;
	float:left;
	width:258px;
	height:76px;
	line-height:20px;
	overflow:hidden;
	border-bottom:1px solid #CCC;
}
.news_testo2{
	position:relative;
	float:left;
	width:275px;
	height:104px;
	line-height:20px;
	overflow:hidden;
	border-bottom:1px solid #CCC;
}
.news_testo a:link, .news_testo2 a:link{
	color:#444;
	font-weight:bold;
	text-decoration:none;
}
.news_testo a:hover, .news_testo2 a:hover{
	color:#ff9d00;
	font-weight:bold;
	text-decoration:none;
}
.news_testo a:visited, .news_testo2 a:visited{
	color:#444;
	font-weight:bold;
	text-decoration:none;
}
.news_leggi{
	position:absolute;
	bottom:43px;
	right:0px;
	color:#FFF;
	width:auto;
	height:auto;
	padding:5px 5px;
	background-color:#444;
} 
.news_leggi a:link{
	color:#FFF;
	text-decoration:none;
}
.news_leggi a:hover{
	color:#ff9d00;
	text-decoration:none;
}
.news_leggi a:visited{
	color:#FFF;
	text-decoration:none;
}
.conc{ 
	position:relative;
	float:left;
	width:470px;
	height:auto;
	margin-bottom:10px;
}
.conc_foto{
	position:relative;
	float:left;
	width:224px;
	height:65px;
	padding:10px 10px;
	border:1px solid #CCC;
	margin-right:20px;
} 
.conc_titolo{
	position:relative;
	float:left;
	width:150px;
	height:auto;
	margin-bottom:10px;
	font-weight:bold;
} 
.conc_data{
	position:relative;
	float:left;
	width:150px;
	height:auto;
	margin-bottom:10px;
} 
.conc_testo{
	position:relative;
	float:left;
	width:150px;
	height:auto;
	line-height:20px;
}
.conc_leggi{
	position:absolute;
	bottom:23px;
	right:0px;
} 
.conc_leggi a:link{
	color:#444;
	text-decoration:none;
}
.conc_leggi a:hover{
	color:#ff9d00;
	text-decoration:none;
}
.conc_leggi a:visited{
	color:#444;
	text-decoration:none;
}
.linea {
	position:relative;
	float:left;
	background-color:#CCC;
	height:1px;
	width:100%;
	margin:20px 0 20px 0;
}
.linea_spazio {
	position:relative;
	float:left;
	height:50px;
	width:100%;
}
.linea_spazio2 {
	position:relative;
	float:left;
	height:10px;
	width:100%;
}
.box_foto_desc, .box_foto_desc_last {
	position:relative;
	float:left;
    width:214px;
	height:198px;
	margin-right:23px;
	font-weight:bold;
	font-family: Book Antiqua, Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
}
.box_foto_desc_last {
	margin-right:0px;
}
.box_foto, .box_foto_last {
	position:relative;
	float:left;
    width:215px;
	height:165px;
	margin-right:23px;
	margin-bottom:23px;
}
.box_foto_last {
	margin-right:0px;
}
.foto {
    float: left;
    width: 215px;
    height: 165px;
    position: relative;
    z-index: 0;
	cursor:pointer;
}
.foto_grande {
    float: left;
    width: 448px;
    height: 328px;
    position: relative;
    z-index: 0;
	cursor:pointer;
}
.foto_grande2 {
    float: left;
    width: 448px;
    height: 668px;
    position: relative;
    z-index: 0;
	cursor:pointer;
}
.progettazione_titolo{
	position:relative;
	float:left;
	font-size:16px;
	font-weight:bold;
	width:454px;
	height:auto;
	margin-right:23px;
	margin-bottom:10px;
}
.progettazione_descrizione {
	position:relative;
	float:left;
	width:454px;
	height:auto;
	margin-right:23px;
}

.foto_desc {
	position:relative;
	float:left;
	width:214px;
	padding:5px 0px;
	color:#444;
	line-height:20px;
	font-size:17px;
	font-family: Book Antiqua, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.foto_desc a:link {
	color:#444;
	text-decoration:none;
}
.foto_desc a:hover {
	color:#7d2b6a;
	text-decoration:none;
}
.foto_desc a:visited {
	color:#444;
	text-decoration:none;
}
.box_foto2, .box_foto2_last {
	position:relative;
	float:left;
    width:169px;
	height:127px;
	margin-right:21px;
	margin-bottom:21px;
}
.box_foto2_last {
	margin-right:0px;
}
.foto2, .foto2n {
    float: left;
    width: 147px;
    height: 105px;
	margin-right:21px;
	padding:10px 10px;
	border:1px solid #CCC;
    position: relative;
    z-index: 0;
}
.foto2_desc {
	position:relative;
	float:left;
	width:175px;
	height:20px;
	padding:5px 0px;
	color:#444;
	line-height:20px;
	font-size:11px;	
}
.foto2_desc a:link {
	color:#444;
	text-decoration:none;
}
.foto2_desc a:hover {
	color:#7d2b6a;
	text-decoration:none;
}
.foto2_desc a:visited {
	color:#444;
	text-decoration:none;
}
.descrizione{
	position:relative;
	float:left;
	width:690px;
	height:auto;
	margin-bottom:20px;
	border-bottom:1px solid #CCC;
}
.descrizione_titolo{
	position:relative;
	float:left;
	font-size:16px;
	font-weight:bold;
	width:450px;
	height:auto;
	margin-bottom:10px;
}
.descrizione_testo{
	position:relative;
	float:left;
	width:450px;
	height:auto;
}
.foto_link,.foto_offerte{
	position:relative;
	float: left;
    width: 450px;
    height: 220px;
	position: relative;
    z-index: 0;
}
.foto_link_descrizione, .foto_offerte_descrizione{
	position:relative;
	float:left;
	margin-top:10px;
	height: auto;
	width:430px;
}

.link, .offerte{
	position:absolute;
	z-index:0;
	top:0px;
	right:0px;
	height:380px;
	width:450px;
	background-color:#FAECCE;
}

#menu_laterale {
    float: left;
    margin: 0px 23px 23px 0px;
    padding: 0;
    width: 214px;
}
#menu_laterale div {
    border-bottom: 1px solid #CCC;
    color: #7d2b6a;
    display: block;
    font-size: 15px;
    height: 30px;
    padding-top: 10px;
    text-align: left;
    text-decoration: none;
    width: 214px;
}
#menu_laterale div a {
    color: #333333;
}
#menu_laterale div a:hover {
    color: #7d2b6a;
    text-decoration: none;
}
#menu_laterale ul.sottomenu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu_laterale ul.sottomenu li {
    border-bottom:1px solid #CCC;
    color: #7d2b6a;
    font-size: 15px;
    height: 25px;
    padding-left: 30px;
    padding-top: 12px;
    width: 182px;
}
#menu_laterale ul.sottomenu li.last {
    border-bottom: 1px solid #CCC;
}
#menu_laterale ul.sottomenu li.lastSotto {
    background-image: none;
}
#menu_laterale ul.sottomenu li a {
    color: #333333;
    display: block;
    font-size: 15px;
    height: 30px;
    text-align: left;
    text-decoration: none;
    width: 275px;
}
#menu_laterale ul.sottomenu li a:hover {
    color: #7d2b6a;
    text-decoration: none;
}
#footer {
    background-color:#7d2b6a;
    float:left;
    height:auto;
    width:100%;
	font-size:13px;
}
#footer_wrapper {
    clear: both;
    margin: 0 auto;
    overflow: hidden;
    padding: 13px 0px;
    position: relative;
    width: 960px;
	height:auto;
}
.footer_credits{
	position:relative;
	float:left;
	width:960px;
	text-align:center;
	line-height:16px;
	color:#FFF;
}
.footer_credits a:link{
	color:#FFF;
	text-decoration:none;
}
.footer_credits a:visited{
	color:#FFF;
	text-decoration:none;	
}
.footer_credits a:hover{
	color:#999;
	text-decoration:none;	
}
.footer_links a {
    color: #FFFFFF;
    line-height: 2em;
    text-decoration: none;
}
.footer_links a:hover {
    color: #666;
    text-decoration: none;
}
.footer_links_last a {
    color: #FFFFFF;
    line-height: 2em;
    text-decoration: none;
}
.footer_links_last a:hover {
    color: #ccc;
    text-decoration: none;
}
.list li { 
	color:#444;
	font-weight:normal;
	list-style:square;
}	
.list ul { 
	margin:20px 15px;
}
#catalogo{
	width:100%;
}
td {
	padding:5px 5px 5px 5px;
	border: 1px solid #7d2b6a;
}
.tablehead {
	font-weight:bold;
}

/* slide-show javascript */
#slideshow {
	position:relative;
	overflow:hidden;
	width:450px;
	height:220px;
	margin:0px auto;
} 
#slideshow img {
	width:450px;
	height:220px;
	display:none;
	position:absolute;
	top:0;
	left:0;	
}
/* fine slide */